:root {
    --rt-thumbnail-border: var(--rt-ui-border);
    --rt-thumbnail-radius: 0px;
}

.thumbnail {
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    overflow: hidden;
    object-fit: fill;
    display: block;
    border: 1px solid var(--rt-thumbnail-border);
    border-radius: var(--rt-thumbnail-radius);
    box-sizing: border-box;
}

.thumbnail--sm { width: 80px; }
.thumbnail--m { width: 128px; }
.thumbnail--lg { width: 200px; }

.thumbnail-hover:hover {
    transform: scale(1.05);
    cursor: pointer;
}